    /*Custom Size*/
@media (min-width: 1200px) {
    .container {
        width: 1100px;
    }
    #hero-image {
        /*background-color: #252525;*/
    }
    #hero-image div {
        width: 1100px;
        margin-right: auto;
        margin-left: auto;
    }
}

.v-heading-v2 span,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
.widget .tagcloud a:hover, 
.widget ul.wp-tag-cloud li:hover > a,
.widget.v-photo-stream-widget li,
.v-bg-stylish.v-bg-stylish-v10,
.v-bg-stylish-v10.v-full-width-text:after,
.v-parallax .v-bg-overlay.overlay-colored,
.recent-post figure,
header div.search .btn-primary:hover,
header div.search .btn-primary,
header ul.nav-pills > li > a:hover,
.portfolio-grid li,
.feature-box-icon:hover,
.sf-hover .feature-box-icon,
.feature-box[class*="feature-box-secundary-"] .feature-box-icon,
.sf-hover .feature-box-line,
.pricing-column.highlight h3,
span.highlighted,
span.dropcap4,
.progress-bar-primary,
.v-process-steps .feature-box-icon:hover {
    background-color: #0092bc; 
}


.v-color,
div.v-color,
.v-link,
a:hover,
.carousel-wrap > a:hover,
#back-to-top:hover,
.v-pagination a:hover,
.sidebar .v-category-widget ul > li a:hover,
.sidebar .v-archive-widget ul > li a:hover,
.sidebar .v-nav-menu-widget ul > li a:hover,
.v-nav-menu-widget ul > li.current-menu-item a,
.sidebar .v-meta-data-widget ul > li a:hover,
.sidebar .v-recent-entry-widget ul > li a:hover,
.list-toggle:after,
.v-right-sidebar-inner > .active > a,
.v-right-sidebar-inner > .active > a:focus,
.v-right-sidebar-inner > .active > a:hover,
footer a:hover,
.copyright a:hover,
.read-more i:before, 
.read-more em:before,
.item-link:hover,
.search-item-meta-down a,
.search-item-meta a,
.v-search-items .star-vote li,
.v-blog-item-details a:hover, 
.author-link,
.v-blog-item .read-more,
.article-body-wrap .share-links a:hover,
.post-header .post-meta-info a:hover,
.post-content h2.title a:hover,
.recent-post .post-item-details a:hover,
a.current-menu-item,
header nav ul.nav-main ul.dropdown-menu > li > a:hover,
header nav ul.nav-main li a:hover,
header nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu a:hover,
header nav ul.nav-main li.dropdown.active > a i.fa-caret-down,
header ul.nav-pills > li.active > a,
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus,
header nav ul.nav-main li.dropdown:hover > a i.fa-caret-down,
.slideout-filter ul li a:hover,
.v-portfolio-item .v-portfolio-item-permalink, .read-more-link,
.share-links > a:hover,
.comments-likes a:hover i,
.comments-likes a:hover span,
.comments-likes a:hover span, .comments-likes a:hover i,
.portfolio-pagination div:hover > i,
.v-icon,
.pricing-column ul li i.fa,
.pricing-column h3,
.v-divider.v-up a,
span.dropcap2,
.v-list li i,
.v-list-v2 li i,
.media-body .reply-link:hover  { 
    color: #0092bc;
}

a.current{
    color: #0092bc !important;
}
.v-container {
    padding-top: 70px !important;
    padding-bottom: 70px !important;
}


.v-pagination li a:hover,
ul.bar-styling li:not(.selected) > a:hover,
ul.bar-styling li > .comments-likes:hover,
ul.page-numbers li > a:hover,
ul.page-numbers li > span.current,
a.text-link,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
.pagination > li:not(.active) > a:hover,
.pagination > li:not(.active) > span:hover,
.read-more,
.logged-in-as a,
.comment-meta-actions .edit-link,
.comment-meta-actions .comment-reply,
.media-body .reply-link,
.v-bg-stylish-v10.v-full-width-text:after,
.v-blog-item-details a,
header div.search .btn-primary:hover,
header div.search .btn-primary,
.testimonial.testimonial-thumb-side .testimonial-author .featured-thumbnail,
.v-clients-wrap .owl-carousel .owl-item figure:hover,
blockquote.pullquote  { 
    border-color: #0092bc;
}

.signup,
header nav ul.nav-main ul.dropdown-menu,
header nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu,
.v-tagline-box-v1 {
    border-top-color: #0092bc;
}

.v-heading-v2 h2, .v-heading-v2 h3, .v-heading-v2 h4,
.v-link:hover,
.v-search-items a:hover,
.post-info a,
.tags-wrap .tags a,
.v-team-member-box .read-more:hover,
.v-tweets-slide-widget .tweet-text a {
    border-bottom-color:#0092bc;
}

.list-group-item.active, 
.list-group-item.active:hover, 
.list-group-item.active:focus,
.sidebar .v-nav-menu-widget ul > li.active,
.v-control-right .v-smash-text-wrap,
.author-info-wrap,
.testimonial.testimonial-thumb-side .testimonial-author .featured-thumbnail:after,
blockquote.hero,
.v-tagline-box-v2 {
    border-left-color: #0092bc;
}

figure:hover .overlay {
    box-shadow: inset 0 0 0 500px #0092bc;
}


.v-pagination li a:hover,
ul.bar-styling li:not(.selected) > a:hover,
ul.bar-styling li > .comments-likes:hover,
ul.page-numbers li > a:hover,
ul.page-numbers li > span.current,
.pagination > li:not(.active) > a:hover,
.pagination > li:not(.active) > span:hover,
.slideout-filter ul li.selected a,
.btn.v-btn.v-btn-default {
    background: #0092bc;
}



h2.v-bg-box-shadow-text-50 {
    margin-top: 25px;
    margin-bottom: 0px;
    background-color: rgba(0,0,0,0.3);
    box-shadow: 8px 0 0 rgba(0,0,0,0.3), -8px 0 0 rgba(0,0,0,0.3);
    color: #ffffff !important;
    font-weight: 300;
    font-size: 50px;
    line-height: 50px;
    padding: 10px;
}

h2.v-bg-box-shadow-text-40 {
    margin-top: 0px;
    margin-bottom: 25px;
    background-color: rgba(0,0,0,0.3);
    box-shadow: 8px 0 0 rgba(0,0,0,0.3), -8px 0 0 rgba(0,0,0,0.3);
    color: #ffffff !important;
    font-weight: 600;
    font-size: 26px;
    line-height: 35px;
    padding: 10px;
}


.ui-widget-content a {
    color: #333333;
}

.ui-widget-content a:hover {
    color: #1dc6df;
}



.v-custom-heading{
    display: block;
    font-family: "Droid Serif", Georgia, Times, serif;
    font-weight: normal;
    font-style: italic;
    float: none;
    color: #333;
}
.special_amp {
    font-family: "Baskerville", "Palatino Linotype", "Palatino", "Times New Roman", serif;
    font-style: italic;
    font-size: 1.3em;
    line-height: 0.5em;
    font-weight: normal;
    color:#0092bc;
}


/* Virtual Assistant */

.asterix-notes {
	font-size: 11px;
	font-style: italic;
}

.form-group.required label:after {
	content:" *";
	color:red;
}

.email-confirm {
    display: none;
}

/* supposed to come from https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/less/forms.less */
label {
  display: inline-block;
  max-width: 100%; // Force IE8 to wrap long content (see https://github.com/twbs/bootstrap/issues/13141)
  margin-bottom: 5px;
  font-weight: bold;
  color: #000;
}

.footer-list li {
    display: inline;
    padding-right: 10px;
}

ul.ul-checkmark li:before {
    content:"\2714\0020";
    padding-right: 5px;
}

ul.ul-bullet li:before {
    content:"\2022";
    padding-right: 5px;
}

ul.ul-checkmark li, ul.ul-bullet li {
    padding-left: 22px;
    text-indent: -22px;
}

.asterix-text {
    font-size: 0.85em;
}


.footer-navigation {
    float: left;
    padding-top: 5px;
}

.footer-contact {
    display:inline-block;
    vertical-align:
    top; padding-top: 5px;
}

.footer-social {
    display:inline-block;
    margin-left: 15px;
}

.tp-caption.va_blue_heavy_70 {
font-size:70px;
line-height:70px;
font-weight:700;
font-family:Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;
color:rgb(0, 146, 188);
text-decoration:none;
text-transform: uppercase;
background-color:transparent;
text-shadow:#333 0px 1px 1px;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
/*text-transform: uppercase;*/
}

.tp-caption.v-caption-big-grey-h1 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
    font-family: Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;
    color: rgb(50, 50, 50);
    text-decoration: none;
    background-color: transparent;
    margin: 0px;
    white-space: nowrap;
    border-width: 0px;
    border-color: rgb(255, 255, 255);
    border-style: none;
}

/*.footer-wrap {
    margin-top: 30px;
}*/

.v-call-to-action h1 {
    font-size: 25px;    
}




.feature-box[class*="feature-box-secundary-"] h3, .feature-box[class*="feature-box-secundary-"] .feature-box-text-inner {
    line-height: 1em;
    height: 2em;
    text-align: center;    
}
.home-icons .feature-box[class*="feature-box-secundary-"] h3, .home-icons .feature-box[class*="feature-box-secundary-"] .feature-box-text-inner {
    line-height: 1em;
    height: 1em;
    text-align: center;    
}
div div.services-icons {
    margin-left: 0px;
    margin-right: 0px;
}

@media only screen and (max-width: 767px) {
    .services-icons a .col-xs-6 {
        margin-bottom: 0px;
    }
}

.contact-block {
    border: solid #EEE 15px;
    padding: 15px;
    margin-top: 26px;
    margin-left: 0px
}

.va-home-call-out h1 {
    font: 400 32px Satisfy, cursive, Helvetica, sans-serif;
    line-height: 1.5em;
    text-align: center;
}

.va-home-call-out {
    padding: 40px;
    margin: 28px 0px 15px 0px;
    -webkit-box-shadow: 0px 0px 57px -3px rgba(0,0,0,0.38);
    -moz-box-shadow: 0px 0px 57px -3px rgba(0,0,0,0.38);
    box-shadow: 0px 0px 57px -3px rgba(0,0,0,0.38);
}

@media only screen and (min-width: 992px) {
    .va-home-call-out {
        margin: 28px 0px 15px 30px;
    }
    .va-home-call-out h1 {
        line-height: 2em;
    }
}

@media only screen and (min-width: 1200px) {
    .contact-block {
        margin-left: 50px
    }
}

#contact-form .alert-dismissable .close, #contact-form .alert-dismissible .close {
    position: relative;
    top: -11px;
    right: -11px;
    color: inherit;
}
#container {
    padding-bottom: 20px;
}

@media (max-width: 600px) {
    .pricing-table > div.pricing-column {
        width: 50%!important;
        margin-bottom: 25px!important;
    }
    .pricing-table > div.highlight {
        margin: -20px -1px 0px -1px!important;
    }
}

@media (max-width: 410px) {
    .pricing-table > div.pricing-column {
        width: 100%!important;
        margin: 0px 0px 25px 0px!important;
    }
}

.va-no-commitment-display {
    display: none;
}

@media (max-width: 432px) and (min-width: 410px) {
    br.va-no-commitment-display {
        display: inherit;
    }
}

@media (max-width: 991px) {
    div.pricing-table {
        margin-top: 10px;
    }
}

@media (max-width: 767px) {
    .home-icons-parent {
        display: none;
    }
}